html {
overflow-y:scroll;
height: 100%;
}

body, td, th {
	
font: 12px Arial;
	
}
body {
	margin: 0px;
height: 100%;
}

.topmenu {
	font: 11px Arial;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 33px;
}
.topmenuOver {
	font: 11px Arial;
	color: #cde823;
	text-decoration: none;
	padding-left: 33px;
}
.searchTitle {
	font: bold 12px Arial;
	color: #072b61;
	text-decoration: none;
}
.searchField {
	font: 10px Arial;
	color: #0a4568;
	height: 20px;
	width: 201px;
	background: #FFFFFF;
}
.productTableTitle {
	font: bold 12px Arial;
	color: #636363;
	background: #cde823;
	border-top: 1px solid #e2f280;
	border-right: 1px solid #b4cc1f;
	border-bottom: 1px solid #a6bb1c;
	border-left: 1px solid #d8ed52;
	padding-left: 8px;
}
.productTableTitleLink {
	font: bold 12px Arial;
	color: #636363;
	text-decoration: none;
}
.productKeywordField175px {
	font: 10px Arial;
	color: #0a4568;
	background: #FFFFFF;
	height: 20px;
	width: 175px;
	margin-left: 6px;
}
.productKeywordField125px {
	font: 10px Arial;
	color: #0a4568;
	background: #FFFFFF;
	height: 20px;
	width: 125px;
	margin-left: 6px;
}
.paddingLeft6px {
	margin-left: 6px;
}
.searchAdvanced {
	font: 11px Arial;
	color: #072b61;
	text-decoration: underline;
}
.newProductTableTitle {
	font: bold 12px Arial;
	color: #FFFFFF;
	background: #072b61;
	border-bottom: 2px solid #c2c2c2;
	padding-left: 8px;
}
.newProductUL {
	list-style: url(../images/newProductULBullet.gif);
	line-height: 24px;
	padding-top: 12px;
}
.newProductLI {
	margin-left: -10px;
}
.newProductLink {
	font: 12px Arial;
	color: #072b61;
	text-decoration: none;
}
.copyright {
	font: 11px Arial;
	color: #0a4568;
	text-decoration: none;
}
.newsTableTitle {
	font: bold 12px Arial;
	color: #FFFFFF;
	background: #009eb8;
	border-bottom: 1px solid #008095;
	padding-left: 8px;
	border-top: 1px solid #6cc7d6;
	border-right: 1px solid #008ba2;
	border-left: 1px solid #36b3c7;
}
.newsTableTitleLink {
	font: bold 12px Arial;
	color: #FFFFFF;
	text-decoration: none;
}
.newsDate {
	font: bold 12px Arial;
	color: 707070;
	padding-left: 8px;
	height: 28px;
}
.newsLink {
	font: 12px Arial;
	color: #0a4568;
}
.productsItem {
	font: bold 12px Arial;
	color: #636363;
	padding-left: 25px;
	text-decoration: none;
}
.productsItemOver {
	font: bold 12px Arial;
	color: #072b61;
	padding-left: 25px;
	text-decoration: none;
}
.documentDataSheetField {
	font: 10px Arial;
	color: #0a4568;
	background: #FFFFFF;
	height: 20px;
	width: 178px;
	margin-left: 6px;
}
.leftMenuLevel0 {
	font: bold 12px Arial;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 17px;
}
.leftMenuLevel1 {
	font: bold 12px Arial;
	color: #636363;
	text-decoration: none;
	padding-left: 35px;
}
.leftMenuLevel2 {
	list-style: none;
	margin-bottom: 5px;
}
.leftMenuLevel2link {
	font: 12px/23px Arial;
	color: #636363;
	text-decoration: none;
}
.locationBar {
	font: 11px Arial;
	color: #0b4568;
	text-decoration: none;
}
.locationBarBold {
	font: bold 11px Arial;
	color: #0b4568;
	text-decoration: none;
}
.productDesTitle {
	padding-left: 11px;
}
.productDesTitleModelNo {
	font: bold 12px Arial;
	color: #000000;
}
.productDesTitleText {
	font: bold 16px Arial;
	color: #000000;
	padding-top: 30px;
	padding-bottom: 5px;
}
.productDesTabText {
	font: 12px Arial;
	color: #000000;
	text-decoration: none;
}
.productDesTabTextFocus {
	font: bold 12px Arial;
	color: #084366;
}
.productDesTabContent {
	font: 12px/18px Arial;
	color: #0a4568;
	padding-left: 13px;
	padding-right: 13px;
}
.productDesTabContentLI {
	font: 12px/24px Arial;
	color: #0a4568;
	margin-left: -10px;
}
.productDesTabImg {
	margin-right: 14px;
}
.applicationsDesTable {
	padding-right: 18px;
	padding-left: 18px;
}
.applicationsDesTableTitle {
	font: 20px Arial;
	color: #009eb8;
}
.applicationsDesTableItemTitle {
	font: 18px Arial;
	color: #084366;
}
.applicationsDesTableItemText {
	font: 12px Arial;
	color: #0a4568;
}
.contactItemTitle {
	font: 18px Arial;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
}
#divLanguage {
	position:absolute;
	left:941px;
	top:28px;
	width:74px;
	height:46px;
	z-index:1;
}
#divDesign {
	position:absolute;
	left:576px;
	top:127px;
	width:149px;
	height:128px;
	z-index:2;
}
.languageBoard {
	border: 1px solid #898989;
}
.languageLinkText {
	font: 11px "細明體";
	color: #072b61;
	text-decoration: none;
}
.mainMenuBorder {
	border: 0px solid #d6d1c9;
}
.mainMenuLinkText {
   
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	color: #6D696A;
	padding-left: 20px;
	padding-right:20px;
	padding-top: 7px;
	padding-bottom: 3px;
}
.mainMenuLinkTextOver {
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-left:20px;
	padding-right:20px;
	padding-top: 7px;
	padding-bottom: 3px;
}
.mainMenuTD {
	border-bottom: 0px solid #d6d1c9;
}
.mainMenuTDover {
	background: #d6d1c9;
}
.languageSelect {
	font: 12.5px Arial;
}
.floatMenuTD {
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	color: #6D696A;
	padding-left: 45px;
	padding-right:15px;
	padding-top: 7px;
	padding-bottom: 3px;
}
.floatMenuTDover {
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-left: 45px;
	padding-right:15px;
	background: #302813;
	padding-top: 7px;
	padding-bottom: 3px;
}
.aboutusContentTDborder1px {
	border: 0px solid #d6d1c9;
}
